header .header-menu{
	position: absolute;
	overflow: hidden;
	top: 140px;
	left: -100%;
	width: 0;
	height: auto;
	background-color: #fff;
	border: 1px solid #b3b3b3;
	z-index: 10000;
  -webkit-transition: all 0.7s ease-out;
     -moz-transition: all 0.7s ease-out;
      -ms-transition: all 0.7s ease-out;
       -o-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;	
}	

header .header-menu .header-menu-0-level{
	position: absolute;
	top: 0;
	left: 0;
  f loat: left;
  margin-left: 0;
  width: 100%;
  -webkit-transition: all 0.7s ease-out;
     -moz-transition: all 0.7s ease-out;
      -ms-transition: all 0.7s ease-out;
       -o-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;	  
}	

header .header-menu .header-menu-1-level{ 
	position: absolute;
	top: 0;
	left: 0;	
	f loat: left;
	margin-left: 100%;
	width: 100%;
	color: #532a68;
	font-size: 12px;
  -webkit-transition: all 0.7s ease-out;
     -moz-transition: all 0.7s ease-out;
      -ms-transition: all 0.7s ease-out;
       -o-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;	
}	

header .header-menu .header-menu-2-level{ 
	position: absolute;
	top: 0;
	left: 0;	
	f loat: left;
	margin-left: 200%;
	width: 100%;
	color: #532a68;
	font-size: 12px;
  -webkit-transition: all 0.7s ease-out;
     -moz-transition: all 0.7s ease-out;
      -ms-transition: all 0.7s ease-out;
       -o-transition: all 0.7s ease-out;
          transition: all 0.7s ease-out;	
}

header .header-menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
}	

header .header-menu .header-menu-0-level ul li a.category{ 
	padding: 0 0 0 15px;
}	

header .header-menu .header-menu-1-level ul,
header .header-buttons .header-menu .header-menu-2-level ul{
  display: none;
}	

header .header-menu ul li{
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	border-bottom: 1px solid #b3b3b3;
	margin: 0 10px 0 0;
}	

header .header-menu ul li:last-child{
	border-bottom-width: 0px;
}

header .header-menu ul li a{
	display: inline-block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #532a68;
	font-size: 14px;
	font-weight: normal;
}

header .header-menu ul li a.subcategories{
	font-weight: bold;
}	

header .header-menu .header-menu-text:first-child{
	padding: 0;
}

header .header-menu .header-menu-text{
	padding: 0;
}	

header .header-menu .header-menu-text,
header .header-menu .header-menu-text a{ 
	color: #532a68;
  font-size: 16px;
  font-weight: normal;
}	

header .header-menu ul li a.specials{
	color: red; 
	padding: 0 0 0 15px; 
	font-weight: bold;
}	